body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    /*background-color: #f4f4f4;*/
    background-color:#59ce8f;
}

header {
    background-color: #333;
    color: #fff;
    padding: 10px 0;
    text-align: center;
}

header h1 {
    margin: 0;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

section {
    padding: 20px;
    text-align: center;
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form input, form textarea {
    padding: 10px;
    margin: 10px;
    width: 50%;
}

form input[type="submit"] {
    width: 25%;
    background-color: #333;
    color: #fff;
    cursor: pointer;
}

.gallery {
    display: flex;
    justify-content: center;
}

.gallery img {
    margin: 10px;
    width: 200px;
    height: 150px;
    object-fit: cover;
}
